This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 454002 - nethogs: useless debuginfo package
nethogs: useless debuginfo package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nethogs (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anderson Silva
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-03 15:17 EDT by Ville Skyttä
Modified: 2008-07-15 08:21 EDT (History)
0 users

See Also:
Fixed In Version: 0.7-3.20080627cvs.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-15 08:17:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix debuginfo (600 bytes, patch)
2008-07-03 15:17 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2008-07-03 15:17:44 EDT
nethogs produces a useless debuginfo package, fix attached.

https://fedoraproject.org/wiki/Packaging/Debuginfo
Comment 1 Ville Skyttä 2008-07-03 15:17:44 EDT
Created attachment 310954 [details]
Fix debuginfo
Comment 2 Anderson Silva 2008-07-03 15:24:11 EDT
Thanks for the patch, I will get into the build sometime next week.
Comment 3 Fedora Update System 2008-07-08 12:22:13 EDT
nethogs-0.7-3.20080627cvs.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-07-08 12:23:47 EDT
nethogs-0.7-3.20080627cvs.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-07-08 22:48:07 EDT
nethogs-0.7-3.20080627cvs.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nethogs'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-6202
Comment 6 Fedora Update System 2008-07-15 08:17:35 EDT
nethogs-0.7-3.20080627cvs.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-07-15 08:21:40 EDT
nethogs-0.7-3.20080627cvs.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.